1@charset "utf-8";
body {	color:#535353; background:url(../images/body-bg.png);	font-family: 'Lato'; }
.bg-wrapper.blue-bg {padding:50px 0px;}
.header-wrapper {border-bottom: 1px solid #2ed4cf ;background: #FFF0B3;}
.nav-wrapper {background: #27890F none repeat scroll 0 0;}
.nav-wrapper ul li a i.fa-home{font-size:150%;}
.nav-wrapper ul li a{font-size:110%; font-weight:500; color:#fff; padding:0px 22px!important;;} 	
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a {background: #084c49;color:#fff;}
.nav-wrapper ul ul li:first-child a {  padding: 0 25px !important; }
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav .hover a:focus {margin-left:1px;}
.nav-wrapper ul ul {background: #278a86;}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover {background: #2ed4cf;}
.nav-wrapper ul ul ul {left: 299px;   top: 0; background:#1a2e47!important; }
.nav-wrapper ul ul ul li a{background:#084c49!important; }
.nav-wrapper ul ul ul li.active a, .nav-wrapper ul ul ul li.hover a, .nav-wrapper ul ul ul li a:hover {	background:#2ed4cf!important;}
.slides > li {	position:relative;}
.slide-caption {	position:absolute;	text-align:center;	bottom:25px;	left:0px;	z-index:1000;	width:100%;}
.slide-caption h2 {	color:#fff;	font-weight:700;	font-size:300%;	line-height:115%;}
.slide-caption h2 span {	display:block;	font-weight:300;}
.bttn-more {	padding:8px 20px;	display:inline-block;	color:#5a9202;	font-size:110%;	text-transform:uppercase;	border:2px solid #5a9202;	margin:10px 0px;}
.bttn-more i {	margin-left:10px;	font-size:110%;}
.bttn-more:hover {	background:#5a9202;	color:#fff;}
.body-container h2.title {	font-size:280%;	font-weight:600;}
.document-holder {	background-image:url(../images/ico-pdf.png);	background-position: 30px center;	background-repeat:no-repeat;	background-color:#f9f9f9;	padding:25px 25px 25px 145px;	min-height:200px;}
.document-holder h3 {	color:#163754;	font-weight:300;	font-size:250%;	padding-bottom:10px;}
.document-holder ul li {	display:block;	background:url(../images/blt-doc.png) no-repeat 0px 4px;	padding:0px 0px 10px 20px;	color:#6c6c6c;}
.document-holder ul li a:hover {	text-decoration:underline;	color:#2a2a2a;}
.links-holder {	float:left;	padding:0px 0px 0 0;}
.links-holder.quick-link {	width:40%;}
.links-holder.fade-bg {	width:20%;}
.links-holder.same-bg {	width:20%;	padding-right:30px;	padding-left:30px;}
.links-holder h4 {	font-size:150%;	padding-bottom:15px;	line-height:110%;	color:#000;}
.links-holder ul li {	display:block;	padding:0 0 8px 20px;	background:url(../images/blt-doc.png) no-repeat 0px 3px;}
.links-holder.quick-link ul li {	float:left;	width:50%;}
.links-holder ul li a:hover {	text-decoration:underline;}
.cercle-container ul li {	float:left;	width:25%;	text-align:center;}
.cercle-container ul li a {	background-color:#fff;	width:130px;	height:130px;	display:inline-block;	background-repeat:no-repeat;	border-radius:100%;	-webkit-border-radius:100%;	-moz-border-radius:100%;	-o-border-radius:100%;	-ms-border-radius:100%;	position:relative;}
.cercle-container ul li a span {	position:absolute;	width:100%;	text-align:center;	left:0px;	bottom:25px;	padding:0px 20px;	font-size:110%;	font-weight:600;line-height:110%;	text-transform:uppercase;	color:#2a2a2a;}
.cercle-container ul li a:hover span {	color:#fff;}
.cercle-container ul li a:hover {	background-color:#5a9202;}
.cercle-container ul li.cercle-ico-1 a {	background-image:url(../images/ico-sprite.png);	background-position:44px 25px;}
.cercle-container ul li.cercle-ico-1 a:hover {	background-image:url(../images/ico-sprite.png);	background-position:44px -214px;}
.cercle-container ul li.cercle-ico-2 a {	background-image:url(../images/ico-sprite.png);	background-position:-84px 25px;}
.cercle-container ul li.cercle-ico-2 a:hover {	background-image:url(../images/ico-sprite.png);	background-position:-84px -214px;}
.cercle-container ul li.cercle-ico-3 a {	background-image:url(../images/ico-sprite.png);	background-position:-218px 25px;}
.cercle-container ul li.cercle-ico-3 a:hover {	background-image:url(../images/ico-sprite.png);	background-position:-218px -216px;}
.cercle-container ul li.cercle-ico-4 a {	background-image:url(../images/ico-sprite.png);	background-position:-350px 30px;}
.cercle-container ul li.cercle-ico-4 a:hover {	background-image:url(../images/ico-sprite.png);	background-position:-350px -219px;}
.box-wrapper h2{	font-size:140%; background:url(../images/imp_h_bg.png);	padding:0px 0;	color:#fff;	text-transform:uppercase;	text-align:center;	font-weight: 700; }
.box-wrapper .contextual-links-region h2{/*font-size:180%;*/ background:url(../images/imp_h_bg.png);	padding:0px 0; 	color:#fff;	text-transform:uppercase;	text-align:center;	font-weight: 600;/* width: 66%; margin-left: 82px; margin-top: -18%;*/}
.imp-links-holder{	background-image:url(../images/imp_bg.png);	background-repeat:repeat;   	border-bottom:#131313 1px solid;}
.imp-links-glow-holder{	width:100%; /*padding:2px 0;*/ }
.box-container ul li {    float: left;    text-align: center;    width: 33.3333%;	padding-top:0px;	padding-bottom:0px;	margin-bottom: 0px;    transition:all 0.2s ease-in-out;	-moz-transition:all 0.2s ease-in-out;	-webkit-transition:all 0.2s ease-in-out;}
.box-container li span {    color: #fff; height:4px;    display: inline-block;    font-size: 100%;    margin: 0px 0;}
.box-container ul li.box-ico-1{	background-image:url(../images/imp-link-img-1.png);	background-repeat:no-repeat;	background-position:center 40px;}
.box-container ul li.box-ico-2{	background-image:url(../images/imp-link-img-2.png);	background-repeat:no-repeat;	background-position:center 40px;}
.box-container ul li.box-ico-3{	background-image:url(../images/imp-link-img-3.png);	background-repeat:no-repeat;	background-position:center 40px;}
.box-container ul li.box-ico-4{	background-image:url(../images/imp-link-img-4.png);	background-repeat:no-repeat;	background-position:center 40px;}
.box-container ul li.box-ico-5{	background-image:url(../images/imp-link-img-5.png);	background-repeat:no-repeat;	background-position:center 40px;}
.box-container a.read-more{    border: 1px solid #c5c4c4;    color: #fff;    display: inline-block;    font-size: 78%;    font-weight: 300;    line-height: 184%;    padding: 5px;}
.box-container ul li:hover{	background-color:rgba(0, 0, 0, 0.1);}
.box-container a.read-more i{ position:relative; top:2px;}
.carousel-wrapper{padding:0px 0px;}
.inner-banner {  background-position: center bottom !important;  background-size: cover !important;  display: block;  height: 180px;  width: 100%;}
.inner-banner-container{height:180px;}
.inner-banner-container h2{color:#fff; font-size:250%; font-weight:600; position:absolute; left:0px; bottom:20px; line-height:100%;}
.top-content{border-bottom:1px solid #d5d5d5; padding-bottom:5px; margin-bottom:25px;}
.top-content h3{font-size:200%; font-weight:600; color:#285385; padding-bottom:10px;}
.top-content h4{font-size:150%; font-weight:300; color:#5a9202; padding:5px 0 8px 0px; line-height:110%;}
.top-content h4 span{font-size:14px; color:#2a2a2a; font-weight:400;}
 h3.sub-title{font-weight:600; font-size:130%; padding-bottom:20px;}
.body-container ul.list li{padding-bottom:20px;}
.body-container h4 { color: #285385;  font-size: 200%;  font-weight: 600;  padding-bottom: 10px;}
.flexslider li a.bg-slide { height: 400px;}
.right-content{padding-top:0px;}
.sw-logo-high{ display:none;}
.body-container{padding-top:0;}
.whats-new-area{background:#eeeeee; line-height:150%}
.whats-new-left{width:20%; background:#ddd; float:left;}
.whats-new-left img{width:100%;}
.whats-new-right{width:80%; float:right; padding:30px 30px;}
.whats-new-right h2{font-size:160%; font-weight:900; padding-bottom:10px; color:#000;}
.whats-new-left-content{width:50%; padding-right:15px; float:left; }
.whats-new-right-content{width:50%; padding-left:15px; float:right;}
.minister-holder{text-align:left; /* padding:15px 3px 50px 5px; */ background:#ffffff;  margin-bottom: 20px; }
.newsletter-holder{text-align:left; /* padding:15px 3px 50px 5px; */ background:#ffffff;  margin-top: 20px; }
.journal-holder{text-align:left; /* padding:15px 3px 50px 5px; */ background:#ffffff;  margin-top: 20px; }
.minister-image img{border:1px solid #d5d5d5;}
.minister-name{padding:10px 10px 0px 10px; }
.minister-name span{display:block; color:#000; font-weight:600;}
.minister-name kbd{display:block; color:#535353; font-weight:normal; font-size:90%;}
.interact-area{border-top:1px solid #e1e1e1; text-align:center; padding:10px 0px;}
.interact-area a{display:inline-block; color:#000; font-size:110%; text-align:left; position:relative; padding-right:40px;}
.interact-area a span{display:block; font-weight:600; font-size:120%;}
.interact-area a i{font-size:200%; position:absolute; top:0px; right:0px; color:#ffbf27;}
.content-bottom{display:block; padding:40px 0px 0 0;}
.content-bottom h2 { color: #000;  font-size: 160%;  font-weight: 900;  padding-bottom: 15px;}
.document-area{padding-top:10px;}
.document-area ul li {display:block; background:url(../images/blt-doc.png) no-repeat 0px 4px; padding:0px 0px 15px 20px; color:#6c6c6c;}
.document-area ul li a {font-size:100%;}
.document-area ul li a:hover {text-decoration:underline; color:#2a2a2a;}
.tool{width:99px; height:93px; background:url(../images/tool.jpg) no-repeat; position:fixed; bottom:30%; left:0; z-index:9999;}
.flex-control-nav { display: none;	bottom:10px;}
.slide-caption { background: black none repeat scroll 0 0;    bottom: 55px;    left: 80px;    position: absolute;    width: 35%;    z-index: 1000;	text-align:left;
	background:rgba(26, 46, 71, 0.5);	padding:15px 3% 25px 3%;}
.slide-caption h2 { color: #fff;    font-size: 200%;    font-weight: 400;    line-height: 115%;    text-transform: uppercase;}
.slide-caption p{ color: #fff;    font-size: 16px !important;    font-weight: bold;    margin: 10px 0;}
.bttn-slide {padding:10px 15px;	display:inline-block;	color:#fff;	font-size:140%;	font-weight: 700;	text-transform:uppercase;	background:#0b3e66;	margin:10px 0px;}
.bttn-slide:hover {background:#03192a;}
.budget-container {  float: left;  margin: 32px 0;  width: 100%;}
.budget-holder{  repeat; box-sizing:border-box; padding:0px;	}
/*.budget-holder-content h2 {    color: #fff; margin-bottom:5px;    font-size: 130%;    font-weight: 400;   text-transform: uppercase;}
.budget-holder-content li {  background: rgba(0, 0, 0, 0) url("../images/budget_arrow.png") no-repeat scroll 0 5px;  padding: 0 0 7px 20px;}
.budget-holder-content a{	color:#fff;	font-weight:300;}
.budget-holder-content a:hover{	color:#f3a9b1;	text-decoration:none;}*/
.minister-right-content{ width:23%; float:right;}
.name-minister{ font-size: 110%;   margin: 10px 0 0;}
.banner-bottom-icon-wrapper{	background:#084c49;	margin-bottom:30px;}
.banner-bottom-icon-section-holder{	width:80%; padding:15px 0;	margin:0 auto;	text-align:center;}
.banner-bottom-icon-section-holder li{	display:inline-block;	position:relative; width: 11.3333%; vertical-align:top;}
.banner-bottom-icon-section-holder a{    color: #fff; display: inline-block;    font-size: 120%;	text-align:center;}
.banner-bottom-icon-section-holder a:hover{    color: #ccc;}
.banner-bottom-icon-section-holder a i{    color: #fff;display: block;font-size: 200%;text-align:center; margin-bottom:5px;}
.banner-bottom-icon-section-holder a img{   display: block; margin-bottom:5px; margin:0 auto;}
#container {  width: 940px;  margin: 0 auto;  }
.logo-carousel-wrapper {    background: #fff none repeat scroll 0 0;    padding: 20px 0;}
.logo-carousel-wrapper .slides > li {    margin: 0 15px;}
.copyright-content {  color: #fff; float: right; font-size: 85%; line-height: 150%; padding: 5px 0 10px; text-align: left; width: auto;}
.flex-control-paging li a {  background: rgba(52, 73, 94, 0.9) none repeat scroll 0 0;  border-radius: 20px;  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;  cursor: pointer;
  display: block;  height: 11px;  text-indent: -9999px;  width: 11px;}
.flex-control-paging li a.flex-active {  background: rgba(18, 31, 44, 0.9) none repeat scroll 0 0;  cursor: default;}
.tab-left-content{ width:75%; float:left;}
.whatsnew-container{ width:100%; height:auto; padding:25px; background:#e2f5ef; margin-bottom:20px;}
.whatsnew-container h2{ font-weight:700; font-size:130%; margin: 0 0 10px;}
.whatsnew-content{ width:50%; float:left; font-size:110%; padding-right:25px; border-right:1px solid #ccc; margin-top:10px;}
.whatsnew-content2{ width:50%; float:left; font-size:110%; padding-left:25px;margin-top:10px;}

/*================================Inner Page csss==============================*/
.aboutmainContainer{ width:100%; float:left;  margin:20px 0;}
.aboutLeftContainer{ width:25%; float:left; height:100%; border:1px solid #ccc;}
.about-menu{ width:100%; height:auto;}
.about-menu ul li a i{margin-right:5px;}
.about-menu ul li{ width:100%;}
.about-menu ul ul li a{padding: 15px 0 15px 40px; }
.about-menu ul li a{ width:100%; padding: 15px 0 15px 25px; color:#3b3b3b; display:block; text-decoration:none; font-size:100%; border-bottom: 1px dashed #ccc;}
.about-menu ul li:hover a, .about-menu ul li.hover a, .about-menu ul li.active a {	background:#084c49;	color:#fff;	text-decoration:none;}
.fa-arrow-circle-right{float: left; transform: translate(6px, 16px);}
.aboutRightContainer{ width:73.5%; float:right;}
.aboutRightContainer  ol, .aboutRightContainer  ul {padding: 0 0 0 25px;}
.aboutRightContainer  ol{ line-height: 180%; list-style-type:decimal;}
.aboutRightContainer  ol ol li{  list-style-type:upper-roman;}
.aboutRightContainer  ol ul li{list-style-type:square;}
.aboutRightContainer  ul li { line-height: 170%; list-style:square;}
.aboutRightContainer  ul ul li {  list-style:disc;}
.content_block{ width:100%; height:150px; margin-bottom: 20px;}

/*================================== Csss By Ag ============================================*/
#quicktabs-home_content ul.quicktabs-tabs.quicktabs-style-basic {border-bottom:none;color: #0c0c0c; font: 300 135%/19px Lato !important;  height: 20px; margin:0; padding:0;}
#quicktabs-home_content ul.quicktabs-tabs.quicktabs-style-basic li {	margin:0;	padding:0;	border:none;}	
#quicktabs-home_content ul.quicktabs-tabs.quicktabs-style-basic li.active {	background-color: #278a86 ;	}	
#quicktabs-home_content ul.quicktabs-tabs.quicktabs-style-basic li.active a{	background-color: #084c49; text-decoration: solid;	color: #fff;padding: 9px 25px;	}	
#quicktabs-home_content ul.quicktabs-tabs.quicktabs-style-basic li a{	background-color: #fff ;	color: #0c0c0c;	font: 300 100%/19px Lato !important;	padding: 9px 25px;	}	
#quicktabs-home_content .more-link{ text-align:right;}
.more-link a{background: #084c49 none repeat scroll 0 0;color: #ffffff;display: inline-block;font-size: 100%;font-weight: 600;line-height: 140%;margin-top: 0px;padding: 5px 10px;border-radius: 5px;}
#quicktabs-home_content .more-link a:hover{	 color: #ffffff;    }	
#quicktabs-home_content .quicktabs_main.quicktabs-style-basic {  -moz-border-bottom-colors: none;  -moz-border-left-colors: none;  -moz-border-right-colors: none;  -moz-border-top-colors: none;  background-color: #fff;  border-color: #ccc;  border-image: none;  border-style: solid none none;  border-width: 1px;  clear: none;  margin: 11px 0 0;
  padding: 10px;  width:100%;  float:left;}
#quicktabs-home_content .quicktabs_main.quicktabs-style-basic ul li {    background: rgba(0, 0, 0, 0) url("../images/press-icon.png") no-repeat scroll 0 4px;    float: left;
    margin-bottom: 20px;    padding-left: 25px;    width: 50%;}
#quicktabs-home_content .quicktabs_main.quicktabs-style-basic ul li a{	color: #302e2e;    font-size: 100%;    line-height: 120%;	}
#quicktabs-home_content .quicktabs_main.quicktabs-style-basic ul li a:hover{	color: #3398a3;	text-decoration:none;	}	
#quicktabs-home_content .quicktabs_main.quicktabs-style-basic ul li span {    color: #d67677;    display: block;    font-size: 100%;}	
.contact_details_block{ width:100%; float:left; margin:15px 0;}
.contact_details{	background:#EBEBEB none repeat scroll 0 0;    border-top-left-radius: 6px;    border-top-right-radius: 6px;    float: left;    width: 500px;	}
.contact_details h3 {  background:#1A2E47 none repeat scroll 0 0;  border-top-left-radius: 6px;  border-top-right-radius: 6px;  box-sizing: border-box;  color: #fff;  font-size: 1.2em;  padding: 6px 0 6px 15px;}
.contact_details-inner{	box-sizing: border-box;    padding:15px;	}
ul.pager {  float: left;  list-style: outside none none;  text-align: center;  width: 100%;}
ul.pager li{ display:inline; padding:0;}
ul.pager li a {  border: 1px solid #EBEBEB;  padding: 2px 10px;}
ul.pager li.pager-current {  background:#EBEBEB none repeat scroll 0 0;  border: 1px solid #EBEBEB;  padding: 2px 10px;}
ul.tabs-primary {  margin: 0 0 20px 0;}
ul.tabs-primary li {  display: inline-block;  margin: 0;}
ul.tabs-primary li a.active {  padding: 5px 10px;  background:#EBEBEB;  color: #D67677;}
ul.tabs-primary li a {  padding: 5px 10px;  background:#EBEBEB;  color: #000;}
input[type="text"] { border:1px solid #444E5A; padding:3px 0; width:300px;}
input[type="email"] { border:1px solid #444E5A; padding:3px 0; width:300px;}
input[type="number"] { border:1px solid #444E5A; padding:3px 0; width:300px;}
input[type="password"] { border:1px solid #444E5A; padding:3px 0; width:300px;}
textarea{border:1px solid #444E5A; padding:3px 0; width:300px;}
.form-textarea-wrapper{width:300px; display:inline-block;}
.aboutRightContainer input[type="submit"] {  background:#fff none repeat scroll 0 0;  border:1px solid #444E5A;  color: #000;  font-weight: 600;  padding: 5px 10px;  position:relative;  left: 140px;}
.aboutRightContainer input[type="submit"]:hover {  border:1px solid #D67677;  color:#D67677;}
select{border:1px solid #444E5A; padding:3px 0; width:300px;}
label {  color: #000;  float: left;  font-size: 1em;  width: 38%;}
form {  background:#EBEBEB none repeat scroll 0 0;  border: 1px solid #444E5A;  box-sizing: border-box;  padding: 20px;  width: 600px;  float:left;}
.grippie{ display:none}
form .webform-component {  margin: 0 0 15px;}
.form-required{ color:#f00;}
.description{ margin-bottom:20px;}
input[type="text"] {  padding: 5px 0;}
input[type="submit"] {left: 0;}
form {  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: medium none;  padding: 0;  width: 100%;}
table {  float: left;  width: 100%;  border: 1px solid #1A2E47;}
table th {  background:#278a86 none repeat scroll 0 0;  border: 1px solid #1A2E47;  color: #fff;  text-transform: capitalize;}
tr, td {  border: 1px solid #1A2E47;  padding: 5px;}
tr.even {  background-color: #eee;}
.inner_container table td ul li{ }
.inner_container table caption{   font-size: 140%;    padding: 10px 0;}
table th.views-field-field-attached{width:20%;}
table th.views-field-counter{width:5%;}
table caption{ font-size: 130%;    margin: 5px 0;}
button {  background:#EBEBEB none repeat scroll 0 0;  border: medium none;  color: #000;  padding: 4px 15px;}
button:hover {  background:#EBEBEB none repeat scroll 0 0;  border: medium none;  color: #D67677;  padding: 4px 15px;}

.breadcam {padding: 5px 0; width:100%; float: left;}
.breadcam ul li{ display:inline;}
.breadcrumb{width:auto; float:left;}
.breadcrumb ul li a{ color:#1A2E47;}
.aboutRightContainer h1.page_title {border-bottom: 2px solid #f68c2f; color: #084c49; font-size: 182%; font-weight: 700; margin-bottom: 10px; padding: 0 0 10px; line-height: 30px; }
.aboutRightContainer h2{margin-bottom: 5px;}
.aboutRightContainer a{color:#027ac6; }
#block-views-home-tabs-block .view-home-tabs ul li {  color: #999;  float: left;  list-style-type: square;  margin: 5px 15px 5px 0;  width: 100%;}
#block-views-home-tabs-block .view-home-tabs  ul li.views-row-first  {   border-right:0px solid #ccc;}
.view-schemes .view-filters {    float: left;    width: 100%;	}
.view-schemes .views-submit-button { float: left !important;    width: 100%;    text-align: left;    margin-left: 26px;	}
.ico-site-search form {  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  border: medium none;  box-sizing: border-box;  float: left;  padding: 0;  width: auto;}  
.view-footer   { float: left; width: 100%; text-align: right;}  	
.views-table .views-field-title a {color:#027AC6;}
.labour_img1{width: 120px; height: 150px; float: right; margin-left: 15px; margin-right: 15px;}
.awards_img2{margin-left: 15px; margin-right: 15px; width: 115px; height: 149px; float: left;}
.shram_img3{height: 149px; width: 113px; margin-left: 15px; margin-right: 15px; float: right;}
.annual_img4{width: 116px; height: 149px; margin-left: 15px; margin-right: 15px; float: left;}
.child_img5{height: 149px; width: 113px; margin-left: 15px; margin-right: 15px; float: right;}
.publications_img6{width: 119px; height: 162px; float: left; margin-left: 30px; margin-right: 30px;}
.page-whos-who form { width:100%; margin:0 0 20px 0; max-width:100%;}
.page-whos-who .views-exposed-form .views-exposed-widget .form-submit{margin-top: 1.2em; left: 0;}
.page-whos-who .view-content{ width:100%; float:left; }
.page-whoiswho .view-whos-who .view-content {  float: left;}
.copyright-content {  padding: 5px 25px 0 0;}
.gtranslate {  border-left: 0px solid rgba(0, 0, 0, 0.5);  float: right;  margin-top: 9px;  padding-left: 0px;}
.gtranslate select {  width: 155px;  border: 1px solid #ccc;}
.ico-site-search .search-drop {  display: none;  position: absolute;  right: 0;  top: 36px;  visibility: visible;  z-index: 1;}
.field-item.even > a {  display: none;}
.page-photo-gallery .aboutRightContainer ul li,
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.listview ul li {
	list-style:none;
}
.page-photo-gallery .aboutRightContainer .views-field-field-image img ,
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.listview img{
  float: left;
  width: 20%;
  margin:0 10px 0 0;
}
.page-photo-gallery .aboutRightContainer ul li {
  border-bottom: 1px dotted #ccc;
  min-height: 180px;
  font-size: 17px;
  line-height: 170%;
  margin: 20px 0 0;
}
.page-taxonomy .aboutRightContainer ul li a{
  font-size: 17px;
}
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.listview ul li  {
  border-bottom: 1px dotted #ccc;
  min-height: 160px;
  font-size: 17px;
  line-height: 170%;
  padding: 20px 0;
}
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.gridview ul li{
	width:25%;
	display:inline-block;
}
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.gridview ul li {
  display: inline-block;
  padding: 10px;
  text-align: center;
  width: 23%;
  border: 1px solid #ccc;
  margin:0 13px 13px 0;
}
.page-taxonomy .aboutRightContainer .view-id-photo_gallery.gridview ul li a{
	font-size:15px;
}
.flex-control-paging{
	display:none !important;
}
.flex-direction-nav{
	display:block;
}
.section-feedback form {
  background: #ececec none repeat scroll 0 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 20px;
  width: 100%;
  max-width:600px;
}
.contact_details {
  background: #ececec none repeat scroll 0 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  box-sizing: border-box;
  float: left;
  line-height: 23px;
  margin: 15px 0 20px;
  padding: 0 0 19px;
  width: 100%;
  max-width:500px;
  
}
.view-act-an-rules-clone caption{
display:none;
}
.easy-breadcrumb span:last-child {
  color: #027ac6;
}
/*.nav-wrapper ul li {
	padding:0 8px;
}
.nav-wrapper  #nav li.expanded  a {
  background: rgba(0, 0, 0, 0) url("../images/plus.png") no-repeat scroll 92% 16px;
}*/

#messages .error ul li {color: #FF0000!important;}
/*.messages__list  {
display: none;
}*/
.common-right ul li.ico-skip a {
  background: rgba(0, 0, 0, 0) url("../images/ico-skip.png") no-repeat scroll 0 0;
}
.common-right ul li.ico-accessibility a {
  background: rgba(0, 0, 0, 0) url("../images/ico-accessibility.png") no-repeat scroll 0 0;
}
.common-right ul li.ico-site-search a {
  background: rgba(0, 0, 0, 0) url("../images/ico-site-search.png") no-repeat scroll 0 0;
}
.common-right ul li.ico-sitemap a {
  background: rgba(0, 0, 0, 0) url("../images/ico-sitemap.png") no-repeat scroll 0 0;
}
/* #block-panels-mini-home-quicktab */
/* {
	width: 55% !important;
} */
#block-block-56
{
	float: right;
}
/*
.views-field .views-field-field-image
{
	display:none;
}
*/

h2.pane-title {
    padding: 0px 0px 10px 0px;
    font-weight: bold;
    font-size: large;
}
h2.pane-title a {
    color: #084c49;
}

h2.pane-title a:hover{
	font-size: x-large;
}

.field.field-name-field-home-teaser-content.field-type-text.field-label-hidden {
    padding: 10px 0px 10px 0px;
}

.view-footer1{
	background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: right;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 50%;
}

.upcoming-view-all-2 {
	border-radius: 50%;
}

.panel-pane.pane-node{
-webkit-border-radius: 0px 50px 50px 0px;
-moz-border-radius: 0px 50px 50px 0px;
border-radius: 0px 50px 50px 0px;
background-color:#f4f8f9;
-webkit-box-shadow: #BBF9E6 5px 5px 15px;
-moz-box-shadow: #BBF9E6 5px 5px 15px; 
box-shadow: #BBF9E6 5px 5px 4px;
}

.region.region-nli-main-content {
    padding-bottom: 35px;
}

.director_general_name{
	text-align: center;
	background: #084c49;
    color: white;
    font-size: 17px;
width:90%;
margin-left:6%;
}

.director_general_designation{
	text-align: center;
	background: #084c49;
    color: white;
    font-size: 15px;
width:90%;
margin-left:6%;
	
}

.director_general_photo img{
	background: #e2f5ef;
	display:block;
	margin: 0px auto;
       height:125px;
width:45%;
}

.col-1.col-first.testing {
    width: 50%;
}

.col-2.col-last.testing {
    width: 50%;
}

.inside.panels-flexible-region-inside.panels-flexible-region-62-center-inside.panels-flexible-region-inside-last {
    -webkit-border-radius: 0px 50px 50px 0px;
    -moz-border-radius: 0px 50px 50px 0px;
    border-radius: 0px 50px 50px 0px;
    background-color: #f4f8f9;
    -webkit-box-shadow: #BBF9E6 5px 5px 15px;
    -moz-box-shadow: #BBF9E6 5px 5px 15px;
    box-shadow: #BBF9E6 5px 5px 4px;
}

body p{
    font-size: 14px;
    font-family: Verdana, Arial, sans-serif;
}
 .view-display-id-block_8 .views-exposed-form .views-exposed-widget {
    float: left;
    padding: 1.5em 1em 0 0; 
}

.tr_title{
	font-size: 19px;
	color: green;
}

.director_general_name a {
    color: white;
}

.director_general_designation a {
    color: white;
}

.field-content.linktitle a {
    color: white;
font-size: 19px;
}

section.wrapper.logo-carousel-wrapper {
	display: none;
}

.training_list ul {
    list-style: disc;
}

td.col-1.col-first.faculty3grid {
    width: 33%;
}

td.col-2.faculty3grid {
    width: 33%;
}

td.col-3.col-last.faculty3grid {
    width: 34%;
}

.field-content.people_grid img {
    display: block;
    margin: 0px auto;
}

.field-content.people_grid_name a {
    color: #ce171e;
    font-weight: 600;
    font-size: 16px;
}

.field-content.people_grid_name  {
    text-align: center;
}

td.views-field.views-field-title.wisw_title a{
	color: #d66605;
	font-weight: bold;
	text-decoration: underline;
}

td.views-field.views-field-title.wisw_title a:hover{
	text-decoration: none;
}

.jcarousel-skin-default .jcarousel-container-vertical {
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
}

.jcarousel-skin-default .jcarousel-item {
    width: 100%;
	background: #e2f5ef;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
    height: 62px;
}

a.jcarousel-prev.jcarousel-prev-vertical , a.jcarousel-next.jcarousel-next-vertical{
	display:none;
}


.jcarousel-skin-default .jcarousel-item-vertical {
    margin: 0;
	line-height: 40px!important;
}

span.field-content.title_jcarousel a {
    color: black;
	font-size:15px;
}

.more-png a {
    background: url("../images/arrow.png") no-repeat scroll right 3px;
    color: #2F6041;
    font-weight: bold;
    padding-right: 15px;
    text-decoration: none;
    width: 200px;
    text-transform: uppercase;
    font-size: 85%;
}

#block-views-jcarousel-childhope-block {
    padding-bottom: 20px;
}

#block-views-jcarousel-indradhanush-block {
    padding-bottom: 20px;
}

#block-views-jcarousel-journal-block-1 {
    padding-bottom: 20px;
}

#block-views-jcarousel-journal-block {
    padding-bottom: 20px;
}

.title_sidebar  {
	border: 1px solid black;
	background: #084c49;
	color: white;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

.title_sidebar  a{
	color: white;
}

.c_details{
	font-weight:600;
}

div#question {
    font-style: italic;
    font-size: 15px;
    font-weight: bold;
}

div#answer {
    padding: 5px;
    font-size: 15px;
    color: red;
    font-weight: bold;
}

div#feedback_q {
    margin-bottom: 10px;
}

.form-item.form-type-radios.form-item-field-q1-und > label , .form-item.form-type-radios.form-item-field-q3-und > label  , .form-item.form-type-radios.form-item-field-q4-und > label  , .form-item.form-type-radios.form-item-field-q5-und > label  , .form-item.form-type-radios.form-item-field-q6-und > label  , .form-item.form-type-radios.form-item-field-q7-und > label  , .form-item.form-type-radios.form-item-field-q8-und > label   {
      float: none;
	  font-style: italic;
	  font-weight: bold;
}

.form-item.form-type-checkboxes.form-item-field-q2-und > label  , .form-item.form-type-checkboxes.form-item-field-q3-und> label{
	float: none;
	  font-style: italic;
	  font-weight: bold;
}

div#edit-field-q3-und >div>label , div#edit-field-q2-und >div>label {
    float: none;
	font-size: 15px;
    color: red;
    font-weight: bold;
}

.form-item.form-type-textarea.form-item-field-q8-und-0-value > label{
	  font-size: 15px;
	  font-style: italic;
	  font-weight: bold;
}

div#edit-field-q1 , div#edit-field-q3 , div#edit-field-q4 , div#edit-field-q5 , div#edit-field-q6 , div#edit-field-q7 , div#edit-field-q8 , {
    margin-bottom: 20px;
}


.form-item.form-type-radio.form-item-field-q1-und > label  , .form-item.form-type-radio.form-item-field-q3-und > label  , .form-item.form-type-radio.form-item-field-q4-und > label  , .form-item.form-type-radio.form-item-field-q5-und > label  , .form-item.form-type-radio.form-item-field-q6-und > label  , .form-item.form-type-radio.form-item-field-q7-und > label  , .form-item.form-type-radio.form-item-field-q8-und > label  {
	float: none;
    font-size: 15px;
    color: red;
    font-weight: bold;
}

div#edit-field-q2-und , div#edit-field-q3-und  {
	margin-left: 35px;
	margin-top: 5px;
}
div#edit-field-q1-und  , div#edit-field-q4-und  , div#edit-field-q5-und  , div#edit-field-q6-und  , div#edit-field-q7-und  , div#edit-field-q8-und  {
    margin-left: 30px;
	margin-top: 5px;
}
div#edit-field-q2-und>div, div#edit-field-q3-und>div{
	padding: 5px;
}
.form-item.form-type-radio.form-item-field-q1-und  , .form-item.form-type-radio.form-item-field-q3-und  , .form-item.form-type-radio.form-item-field-q4-und  , .form-item.form-type-radio.form-item-field-q5-und  , .form-item.form-type-radio.form-item-field-q6-und  , .form-item.form-type-radio.form-item-field-q7-und  , .form-item.form-type-radio.form-item-field-q8-und  {
    padding: 5px;
}
input#edit-field-upload-documents-und-0-upload-button{
    display: none;
}

.webform-component--q1 > label , .webform-component--q2 > label , .webform-component--q3 > label , .webform-component--q4 > label , .webform-component--q5 > label , .webform-component--q6 > label , .webform-component--q7 > label , .webform-component--q8 > label  {
    float: none;
	font-size: 14px;
    color: black;
    font-weight: bold;
}

#edit-submitted-q1 > div > label , #edit-submitted-q2 > div > label , #edit-submitted-q3 > div > label , #edit-submitted-q5 > div > label , #edit-submitted-q6 > div > label , #edit-submitted-q7 > div > label  {
    float: none;
	font-size: 15px;
    color: red;
    font-weight: bold;
}

#edit-submitted-q1 > .form-item , #edit-submitted-q2 > .form-item , #edit-submitted-q3 > .form-item , #edit-submitted-q5 > .form-item , #edit-submitted-q6 > .form-item , #edit-submitted-q7 > .form-item  {
    padding: 5px;
}

#edit-submitted-q1 , #edit-submitted-q2 , #edit-submitted-q3 , #edit-submitted-q4 , #edit-submitted-q5 , #edit-submitted-q6 , #edit-submitted-q7{
    margin-left: 30px;
    margin-top: 5px;
}

.webform-component--q8 > .resizable-textarea{
    width: 70%;
    display: flex;
}
a.active {
    color: black;
}

#current_user_name{
	color: red;
	font-weight: bold;
	font-size: 130%
}

#last_login{
	color: red;
	font-weight: bold;
	font-size: 80%
}

#edit_profile > a{
	color: blue;
	font-weight: bold;
	font-size: 110%;
	background-color: #eae4e4;
	padding: 5px;
}

#edit_profile {
	float:right;
}

#add_new_content {
	border: 0px solid black;
	padding: 5px;
	background: #cee5f6;
	border-radius: 10px;
}

.add_content {
    margin-bottom: 20px;
    margin-top: 10px;
}

#edit-submitted-q4 > div > label, #edit-submitted-q8 > div > label, #edit-submitted-q9 > div > label, #edit-submitted-q10 > div > label, #edit-submitted-q11 > div > label, #edit-submitted-q12 > div > label, #edit-submitted-q13 > div > label {
	float: none;
    font-size: 15px;
    color: red;
    font-weight: bold;
}

.webform-component--q9 > label, .webform-component--q10 > label, .webform-component--q11 > label, .webform-component--q12 > label, .webform-component--q13 > label {
	float: none;
    font-size: 14px;
    color: black;
    font-weight: bold;
}

#edit-submitted-q4 > .form-item, #edit-submitted-q8 > .form-item, #edit-submitted-q9 > .form-item, #edit-submitted-q10 > .form-item, #edit-submitted-q11 > .form-item, #edit-submitted-q12 > .form-item, #edit-submitted-q13 > .form-item {
    padding: 5px;
}

#edit-submitted-q1, #edit-submitted-q8, #edit-submitted-q9, #edit-submitted-q10, #edit-submitted-q11, #edit-submitted-q12, #edit-submitted-q13 {
    margin-left: 30px;
    margin-top: 5px;
}

.webform-component--q14 > label, .webform-component--q15 > label {
    font-size: 14px;
    color: black;
    font-weight: bold;
}
#block-views-director-general-block-2{margin-bottom:20px;}
#block-views-director-general-block-1{margin-bottom:20px;}